

/* DEMO CSS STARTS HERE */

.q_list.circle ul>li:before{
background-color:#bb2222;
}
.testimonials .testimonial_text_inner p {
  font-weight: 300;
}
.projects_holder article .portfolio_description .project_category{
display:none;
}
.portfolio_single h6, .portfolio_single h6 a {
  color: #354256 !important;
 font-weight: 400;
}
.q_slider .separator.small {
  height: 3px;
}
.carousel-inner .slider_content .text .qbutton {
  margin: 26px 0 0 0;
}

/* DEMO CSS ENDS HERE */

.q_image_with_text_over .shader {
    background-color:transparent; !important;
}

li {
font-size: 16px !important;
line-height: 28px !important;
font-weight: 400 !important;
font-family: "Trebuchet MS", sans-serif;
list-style-position: inside;
margin-bottom: 10px;
}

.q_masonry_blog_post_info {
display: none !important;
}

.q_masonry_blog article h5 {
    width: 20%;
    float: left !important; 
}
.q_masonry_blog p.q_masonry_blog_excerpt {
    margin-top: 0 !important;
    float: right !important;
    width: 80%;
}

.q_elements_item_content q_elements_holder_custom_988380 {
border-top: red solid 10px !important;
}

.latest_post_two_holder .latest_post_two_inner {
    background-color: transparent;
}
.separator.small.left {
    display: none;
}
@media screen and (min-width: 600px) {
    h5.latest_post_two_title.entry_title {
        width: 15% !important;
        float: left;
    }
    p.latest_post_two_excerpt {
        width:  85%;
        float:  right;
    }
}
.latest_post_two_info {
    display: none !important;
}
.latest_post_two_text {
    padding-top:  0px !important;
    padding-bottom: 0px !important;
}
.latest_post_two_holder .latest_post_two_text a {
    pointer-events: none;
    cursor: default;
}

#powerTip {
background-color: #cacacc !important;
padding-left: 20px !important;
padding-right: 20px !important;
}

#powerTip p {
color: #093c71 !important;
}

#powerTip a:hover {
color: #ffffff !important;
}

#powerTip.w:before {
    border-left-color: #cacacc !important;
}

/* fixes layout on projects list */
@media screen and (min-width: 600px) {
    h6.latest_post_two_title.entry_title {
        width: 15%;
        float: left;
    }
}

/* fixes layout on projects list */
p.latest_post_two_excerpt {
    margin: 0;
}

/* fixes layout on projects list */
.latest_post_two_holder>ul>li {
    margin-bottom: 10px;
}

/* fixes layout on projects list */
.latest_post_two_holder .latest_post_two_text {
    padding-left: 0;
    padding-right: 0;
}

/* changes wordpress icon to phone icon on people page */
.q_social_icon_holder .fa-wordpress:before {
    content: '\f095' !important;
}

/* changes windows icon to phone icon on people page */
.q_social_icon_holder .fa-windows:before {
    content: '\f10b' !important;
}

/* changes trello icon to v-card icon on people page */
.q_social_icon_holder .fa-trello:before {
    content: '\f2bb' !important;
}

.archive .blog_holder.blog_small_image article .post_text .post_text_inner {
    padding: 0;
}
.archive .blog_holder article .post_more {
    display: none;
}
.archive .blog_holder article .post_text h2 a {
    pointer-events: none;
    cursor: default;
}
.archive .blog_holder article,
.archive .blog_holder.blog_small_image article {
    margin-bottom: 0px !important;
}

.blog_holder article .post_text .post_text_inner {
    padding-bottom: 0px !important;
}

.blog_holder article {
margin-bottom: 0px !important;
}

.widget .tagcloud a {
font-family: 'Trebuchet MS', sans-serif !important;
font-size: 16px !important;
line-height: 28px !important;
letter-spacing: 0px !important;
  display: block !important;
padding-bottom: 7px !important;
}

h3 a:link, a:visited {
    color: #093c71;
    font-weight: bold;
}

a:hover, a:active {
    color: grey;
}

.q_image_with_text_over table td {
    padding-left: 10%;
    padding-right: 10%;
}

.blog_holder article .post_text .post_text_inner {
    padding: 0;
}

.page-id-15660 .blog_holder article .post_text .post_text_inner h2 {
    pointer-events: none !important;
}

.archive.tag .blog_holder. blog_small_image article .post_text {
    width: 100% !important;
}

td {
font-family: 'Trebuchet MS', sans-serif !important;
font-size: 16px !important;
line-height: 28px !important;
letter-spacing: 0px !important;
}

table.dataTable tbody th, table.dataTable tbody td {
    text-align: left !important;
    border: solid 1px rgba(167,169,172,0.5);
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: 0px solid #a7a9ac;
    color: #093c71;
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    text-align:left;
}

@media only screen and (min-width: 1000px) {
.title .title_size_medium .position_left .has_background {
height: 500px !important;
}
}

.wpcf7-response-output {
background-color: #093c71 !important;
color: #ffffff !important;
}




